Subject: RE: TS0992 Stirling

From: Janice Lancaster <[email-masked]>
Date: Thu, 12 Sep 2019 15:05:58 +0000

Hi Adele,
Not a problem, as soon as we have the job sheet and we know what cuts are needed we can see if we can work around it.
I will let you know either way.
Cheers
Janice

-----Original Message-----
From: Adele Jones [mailto:[email-masked]]
Sent: 12 September 2019 15:56
To: Janice Lancaster
Subject: TS0992 Stirling

Hi Janice,
Simon has forwarded me your message re the harliquin fabric Eloise Dusty Blue. Sorry not to have let you know the fabric was on it's way, the lady hasnt got the poles fitted yet so I only have approximate drops. I'll ask Simon to send you a job sheet and let you know drops when I get them. Would you be able to look at the cuts and see if the hole especially could be lost in the hems? It's the lady's second choice of fabric after the first not having enough stock and being discontinued so my heart sank when I read your message.
Many thanks,
Adele.

________________________________

In accordance with GDPR and The Data Protection Act 2018 we have updated our Privacy Notice. You can view it at http://www.enashaw.co.uk/privacy-policy